<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Dashboard extends CI_Controller {

    public function __construct()
    {
        parent::__construct();

        // cek login
        if ($this->session->userdata('status') != 'login') {
            redirect('login');
        }
    }

    public function index()
    {
        $data = array(
            'titulu' => '',
            'isi' => 'dashboard/home'
        );

        $this->load->view('layout/all', $data);
    }

}